> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fourvenues.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all organizations

> Return the organizations that you have access to (and your's).



## OpenAPI

````yaml get /organizations
openapi: 3.0.0
info:
  title: Channel Manager API
  version: 0.1.0
  description: >-
    Official API documentation for Channel Manager. All endpoints are protected
    by an API key.
servers:
  - url: https://channels-service-alpha.fourvenues.com
    description: Test server
  - url: https://channels-service.fourvenues.com
    description: Production server
security: []
tags: []
paths:
  /organizations:
    get:
      tags:
        - Organizations
      summary: Get all organizations
      description: Return the organizations that you have access to (and your's).
      operationId: getOrganizations
      parameters:
        - name: search
          in: query
          description: >-
            Each word in search must be in the organization name to return it.
            Example if a organization name is 'Fourvenues New Disco' and we
            search for 'fourven disc' the organization should be returned.
          required: false
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Organization'
                  success:
                    type: boolean
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '404':
          description: Not Found
      security:
        - ApiKey: []
components:
  schemas:
    Organization:
      type: object
      description: Basic information of the organizations that you have access.
      properties:
        _id:
          type: string
          description: Organization's unique identifier.
          example: org123
        name:
          type: string
          description: Organization's name.
          example: My organization.
        slug:
          type: string
          description: Organization's URL-friendly identifier.
          example: my-organization.
        created_at:
          type: string
          format: date-time
          description: Date and time when the organization was created.
          example: '2022-01-01T00:00:00Z'
      required:
        - _id
        - name
        - slug
        - anfitrions_ids
        - created_at
  securitySchemes:
    ApiKey:
      in: header
      name: X-Api-Key
      type: apiKey

````